Skip to content

Terminal Output

GET
/api/sessions/{session_id}/terminals/{terminal_id}/output
curl --request GET \
--url 'https://example.com/api/sessions/example/terminals/example/output?after=0'
session_id
required
Session Id
string
terminal_id
required
Terminal Id
string
after
After
integer
0

Successful Response

Media typeapplication/json
Response Terminal Output Api Sessions Session Id Terminals Terminal Id Output Get
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}